=== debian/changelog ===
gnome-shell-extension-blur-my-shell (47-1) unstable; urgency=medium

  * Initial release (Closes: #1070034)

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 29 Apr 2024 16:51:35 -0300
