=== debian/control ===
Source: gnome-shell-extension-blur-my-shell
Section: gnome
Priority: optional
Maintainer: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper-compat (=13), libglib2.0-bin
Standards-Version: 4.6.2
Homepage: https://github.com/aunetx/blur-my-shell
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-blur-my-shell.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-blur-my-shell
Rules-Requires-Root: no

Package: gnome-shell-extension-blur-my-shell
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 42~), gnome-shell (<< 45~)
Description: Extension that adds a blur look to different parts of the GNOME Shell
 A GNOME Shell extension that adds a blur look to different parts of the GNOME
 Shell, including the top panel, dash and overview.
