## gnome-shell-extension-blur-my-shell 67

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 NAME = blur-my-shell
 UUID = $(NAME)@aunetx
+VM_PATH = ~/Projects/shared/extensions
 
 .PHONY: build install pot test-shell test-prefs remove clean
 
@@ -25,8 +26,8 @@
 
 
 pot:
-	find resources/ui -iname "*.ui" -printf "%f\n" | sort | \
-		xargs xgettext --directory=resources/ui --output=po/$(UUID).pot \
+	find resources/ui -iname "*.ui" -printf "%p\n" | sort | \
+		xargs xgettext --output=po/$(UUID).pot src/effects/effects.js \
 		--from-code=utf-8 --package-name=$(UUID)
 
 	rm po/LINGUAS
@@ -51,7 +52,11 @@
 
 
 test-prefs: install
-	gnome-extensions prefs blur-my-shell@aunetx
+	gnome-extensions prefs $(UUID)
+
+
+test-vm: build
+	unzip build/$(UUID).shell-extension.zip -d $(VM_PATH)/$(UUID)
 
 
 remove:
