=== debian/changelog ===
gnome-shell-extension-blur-my-shell (67-3) unstable; urgency=high

  * Source only upload

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 03 Mar 2025 16:47:17 -0300

gnome-shell-extension-blur-my-shell (67-2) unstable; urgency=medium

  * Initial port to GNOME 48 (Closes: #1096040)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 02 Mar 2025 23:04:52 -0300

gnome-shell-extension-blur-my-shell (67-1) unstable; urgency=medium

  * New upstream version 67

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 16 Sep 2024 20:16:42 -0300

gnome-shell-extension-blur-my-shell (65-1) unstable; urgency=medium

  * New upstream version 65 (Closes: #1079240)
  * Add gnome 47 support

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 22 Aug 2024 21:16:18 -0300

gnome-shell-extension-blur-my-shell (62-2) unstable; urgency=medium

  * Release to unstable (Closes: #1076261)
  * Fix minimum gnome-shell version

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 13 Jul 2024 11:12:21 -0300

gnome-shell-extension-blur-my-shell (62-1) experimental; urgency=medium

  * New upstream version 62
  * debian/control: Update dependency on gnome-shell 46 (only)

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 30 May 2024 18:47:41 -0300

gnome-shell-extension-blur-my-shell (47-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 14 May 2024 22:47:33 -0300
