=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-blur-my-shell
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 42~), gnome-shell (<< 45~)
+Depends: ${misc:Depends}, gnome-shell (>= 48~), gnome-shell (<< 49~)
 Description: Extension that adds a blur look to different parts of the GNOME Shell
  A GNOME Shell extension that adds a blur look to different parts of the GNOME
  Shell, including the top panel, dash and overview.
