=== debian/rules ===
#!/usr/bin/make -f

extension_id=blur-my-shell@aunetx
package_name=gnome-shell-extension-blur-my-shell
basedir=debian/$(package_name)/usr/share/gnome-shell/extensions/$(extension_id)

%:
	dh $@

override_dh_auto_build:
	glib-compile-schemas --targetdir=schemas schemas

override_dh_auto_install:
	for po in $$(ls po/*.po); do \
		lang=$$(basename $${po%.*}); \
		msgfmt -cv -o po/$$lang.mo $$po; \
		locale_dir=$(basedir)/locale/$$lang/LC_MESSAGES; \
		mkdir -p $$locale_dir; \
		cp po/$$lang.mo $$locale_dir/$(extension_id).mo; \
	done;

override_dh_auto_clean:
	rm -f schemas/gschemas.compiled
	rm -f po/*.mo
	dh_auto_clean
