## gnome-shell-extension-blur-my-shell 68

=== debian/changelog ===
gnome-shell-extension-blur-my-shell (68-1) unstable; urgency=medium

  * New upstream version
  * Dropped GNOME 68 port patch (now applied upstream)

 -- Marcelo Jorge Vieira <metal@debian.org>  Wed, 07 May 2025 21:20:53 -0300
