## gnome-shell-extension-blur-my-shell 69

=== debian/changelog ===
gnome-shell-extension-blur-my-shell (69-2) unstable; urgency=medium

  * Support for GNOME 49 (Closes: #1115508)

 -- Marcelo Jorge Vieira <metal@debian.org>  Fri, 26 Sep 2025 10:11:00 -0300

gnome-shell-extension-blur-my-shell (69-1) unstable; urgency=medium

  * New upstream version 69

 -- Marcelo Jorge Vieira <metal@debian.org>  Fri, 22 Aug 2025 23:22:04 -0300
