=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,8 @@
 	rm -f schemas/gschemas.compiled
 	rm -f po/*.mo
 	dh_auto_clean
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vgnome:MinimumVersion=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('metadata.json', 'rt'))['shell-version']))") \
+		-Vgnome:MaximumVersion=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('metadata.json', 'rt'))['shell-version']))")
