=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(.*)\.tar\.gz/blur-my-shell-$1.tar.gz/" \
 https://github.com/aunetx/blur-my-shell/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
