## gnome-shell-extension-blur-my-shell 70

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	mkdir -p build/
 	cd src && gnome-extensions pack -f \
 			--extra-source=../metadata.json \
+			--extra-source=../LICENSE \
 			--extra-source=../resources/icons \
 			--extra-source=../resources/ui \
 			--extra-source=./components \
