=== debian/changelog ===
gnome-shell-extension-blur-my-shell (70-1) unstable; urgency=medium

  * Set GNOME team as maintainer
  * New upstream version 70
  * Revert "Support for GNOME 49" (already applied upstream)
  * debian/watch: convert obsolete format to version 5

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 04 Nov 2025 16:39:02 -0300
