=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gnome-shell-extension-blur-my-shell
 Section: gnome
 Priority: optional
-Maintainer: Marcelo Jorge Vieira <metal@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Marcelo Jorge Vieira <metal@debian.org>
 Build-Depends: debhelper-compat (=13), libglib2.0-bin, python3
 Standards-Version: 4.6.2
 Homepage: https://github.com/aunetx/blur-my-shell
-Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-blur-my-shell.git
-Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-blur-my-shell
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-blur-my-shell.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-blur-my-shell
 Rules-Requires-Root: no
 
 Package: gnome-shell-extension-blur-my-shell
